Bug 117747 - sendmail.postfix and postdrop don't match. "fatal: uid=1241: unexpected record type: 84"
Summary: sendmail.postfix and postdrop don't match. "fatal: uid=1241: unexpected recor...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: postfix   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-08 04:03 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 17:40:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-03-08 04:03:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
It's know issue of postfix-2.0.11 (pls. refer to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=108960)

But RHEL-AS-3 doesn't seem to have an updated version of postfix yet.

Version-Release number of selected component (if applicable):
postfix-2.0.11

How reproducible:
Always

Steps to Reproduce:
1.install postfix
2.pine
3.
    

Additional info:

Comment 1 John Dennis 2004-03-08 17:40:46 UTC
RHEL3 Update 2 will contain a new postfix rpm with the fix. An errata
(RHBA-2003:409-02) was filed for RHEL3. In the interim you may pick up
a new postfix rpm from:

ftp://people.redhat.com/jdennis

I hope this helps.

John


Comment 2 Petri T. Koistinen 2004-05-11 15:07:41 UTC
When RHEL3 Update 2 is availble, is there some schedule or is it secret?

Comment 3 John Dennis 2004-05-11 15:24:39 UTC
RHEL3 U2 is supposed to go live today on RHN at noon EDT but par for
the course there are some unexpected complications and may be delayed
a little bit, short answer "real soon now" :-)


Note You need to log in before you can comment on or make changes to this bug.